html, body, p {
  font: 400 14px/1.4 'Open Sans', Arial, sans-serif;
  letter-spacing: 0.05em;
  color: #252525;
}

#logo .site-title,
#logo .site-description,
#navigation,
.page-title,
.post .title,
.page .title,
h1, h2, h3, h4, h5, h6,
.entry, .entry p,
.widget p {
  font-family: inherit;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  color: #252525;
}

.page-title, .post .title, .page .title {
  font-weight: 300;
  color: #702045;
}

h3.special {
	clear: both;
	border-bottom: 1px solid #702045;
	padding: 5px 0;
	color: #702045;
	letter-spacing: 2px;
	font-size: 1.1em;
	margin-bottom: 1em;
}

.entry, p, .entry p {
  margin-bottom: 1em;
	font-weight: 400;
	font-size: 1em;
	color: #252525;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none;
	background: none;
}

a:link, a:visited {
	color: #702045;
	text-decoration: underline;
}

a.booknow-button {
	font-size: 1.285714285714286em;
	background: #f7941d;	
	color: white;
	font-weight: bold;
	padding: 5px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	text-decoration: none;
}
a.booknow-button:hover {
	background: #f7a139;
	text-decoration: none;
}

input[type=reset],
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	font-size: 1em;
	background: #f7941d;	
	color: white;
	font-weight: bold;
	padding: 5px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	text-decoration: none;	
}

input[type=reset]:hover,
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
	background: #f7a139;
}

#header-container {
	position: relative;
}

#rob-top-linestrip {
	width: 100%;
	height: 23px;
	background: #702045;
}

#rob-logo-linestrip {
	position: absolute;
	left: 0;
	top: 97px;
	width: 32%;
	border-top: 1px solid #702045;
}

#header {
	padding: 40px 0 35px;
}

#rob-header-tagline {
	float: right;
	margin-top: 20px;
}
#rob-header-tagline h2 {
	color: #702045;
	font-size: 1.857142857142857em;
}

#nav-container {
	background: #702045;
	border: none;	
}

ul.nav li a {
	text-decoration: none;
}

#rob-booknow-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	height: 44px;
	line-height: 44px;
}

#rob-feature-accommodation {
	background: #ebebeb;
  padding: 60px 10px 77px 10px;
	text-align: center;
}

#rob-feature-accommodation .rob-2-col .hbox {
	width: 32.5%;
	margin-right: 1.25%;
	margin-bottom: 40px;
	float: none;
	display: inline-block;
	text-align: center;
}
#rob-feature-accommodation .rob-3-col .hbox {
	width: 26.04166666666667%;
	margin-right: 10.4%;
	margin-bottom: 40px;
	float: none;
	display: inline-block;
	text-align: center;
}

#rob-feature-accommodation .hbox.last {
	margin-right: 0;
}
#rob-feature-accommodation .hbox .rob-simple-mountain {
	margin: 0 auto;
	background: url(images/icon-mountain.png) no-repeat center center;
	width: 54px;
	height: 54px;
	margin-bottom: 26px;
}
#rob-feature-accommodation .hbox h3.feature-title {
	font-size: 1.714285714285714em;
	color: #702045;
	text-transform: uppercase;
	margin-bottom: 0.2em;
}
#rob-feature-accommodation .hbox h3.feature-title a:hover { 
	font-weight: bold;
	text-decoration: none;
}
#rob-feature-accommodation .hbox h4.feature-desc {
	font-size: 1em;
	font-style: italic;
	color: #702045;
}
#rob-feature-accommodation .hbox .line-divider {
	margin-top: 27px;
	border-top: 1px solid #702045;
	margin-bottom: 30px;
}
#rob-feature-accommodation .hbox img {
  height: auto;
	margin-bottom: 27px;
}
#rob-feature-accommodation .hbox img:hover {
	opacity: 0.9;
}
#rob-feature-accommodation .hbox a.booknow-button {
	width: 100%;
	max-width: 200px;
	line-height: 40px;
	height: 50px;
	display: block;
	margin: 0 auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#content {
	background: url(images/content-divider.png) repeat-y;
	background-size: 100% auto;
	padding-top: 3em;
}
.home #content {
	background: white;
}

.home #content #main h2.entry-title {
	display: none;
}

.home #sidebar #text-8 {
	display: none;
}

.grey-box {
	background: #ebebeb;
	padding: 10px;
}

.grey-box.season-dates p {
	text-align: center;
	font-size: 1.384615384615385em;
}
.grey-box.season-dates table {
	margin: 0 auto;
}
.grey-box.season-dates table tr td {
	font-size: 1.076923076923077em;
}

.component {
	clear: both;
	padding-bottom: 2em;
}
.component h3 {
	clear: both;
	border-bottom: 1px solid #702045;
	padding: 5px 0;
	color: #702045;
	letter-spacing: 2px;
	font-size: 1.1em;
}
.component .smtxt {
	font-size: 0.8em;
}
.entry .component table {
	border: none;
}
.entry .component table thead th {
	border-right: none;
	border-bottom: none;
}
.entry .component table thead th.th1 {
	color: white;
	background: #702045;
	width: 20%;
	text-align: center;
}
.entry .component table tbody th {
	border-bottom: none;
	background: #ddd;
}
.entry .component table tbody td {
	border: none;
	background: #eee;
	text-align: center;
}
.component a.booknow-button {
	float: right;
}

/* ENQUIRY */
.page-id-59 span.wpcf7-list-item {
  display: block;
}

#page-things-to-do {
	margin-top: 1em;
}

#page-things-to-do h3 {
	clear: both;
	border-bottom: 1px solid #702045;
	padding: 5px 0;
	color: #702045;
	letter-spacing: 2px;
	font-size: 1.1em;
	font-weight: normal;
}

#page-things-to-do h4 {
	font-size: 1em;
	font-weight: bold;
}

span.wpcf7-list-item {
	margin: 0;
}
#enquiry_details label,
#type_of_accommodation label {
	display: block;
}

p.h2tagline {
	font-style: italic;
	color: #702045;
}
#subnav {
	clear: both;
	list-style: none;
	margin: 0 0 4em;
	padding: 0;
	border-top: 1px solid #702045;
	line-height: 25px;
}
#subnav li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #702045;
}
#subnav li:hover {
	background: #eee;
}
#subnav li a {
	color: #702045;
	padding: 5px 10px;
	text-decoration: none;
}

img.pic1 {
	background: #fff url(images/bg_pic1.gif) no-repeat;
	padding: 10px;
	width: 180px;
	height: 130px;
}
img.pic2 {
	background: #fff url(images/bg_pic2.gif) no-repeat;
	padding: 10px 60px 10px 10px;
	height: 180px;
	width: 130px;
}
.entry ul.pics {
	margin: 0;
	padding: 0;
}
.entry ul.pics li {
	list-style: none;
}

.widget p.maroon-simple-headline {
	color: #702045;
	text-align: center;
	font-size: 1.5em;
}

.rob-sidebar-testimonials .block-text {
	margin-bottom: 2.5em;
	background: url(images/icn_openquote.gif) no-repeat left top;
	padding-left: 35px;
}
.rob-sidebar-testimonials .block-author {
	font-style: italic;
	text-align: right;
	margin-top: 0.5em;
}

#sidebar-contact-details {
	text-align: center;
}
#sidebar-contact-details dt {
	color: #999;
	text-transform: uppercase;
	font-size: 0.8em;
	letter-spacing: 1px;
	padding-bottom: 0;
}
#sidebar-contact-details dd {
	border-bottom: 1px dotted #CCC;
	padding-top: 0;
	padding-bottom: 1em;
	margin-bottom: 1em;
}


#rob-above-footer-testimonials {
	background: #ebebeb;
	padding: 50px 0;
}
#rob-above-footer-testimonials .col-full {
	max-width: 755px;
}
#rob-above-footer-testimonials .col-full p {
	font-size: 1.285714285714286em;
	padding-top: 1.2em;
	padding-left: 35px;
	text-align: center;
}
#rob-above-footer-testimonials .col-full span.rob-quotey {
	color: #f7941d;
	font-size: 5.142857142857143em;
	float: left;
}
#rob-above-footer-testimonials .col-full p.author {
	padding: 0;
	text-align: right;
	font-style: italic;
}

#footer-container {
	background: #702045;
}

#footer {
	border-top: none;
	padding: 5px 0;
}

#footer p, 
#footer a {
	color: white;
	font-size: 10px;
	text-transform: uppercase;
}



@media only screen and (min-width: 768px) {

	#nav-container {
		margin-bottom: 0;
	}

	#navigation {
		background: none;
	}

	ul.nav {
		margin-right: 0;
	}

	#nav-container #navigation ul#main-nav > li:first-child {
		border-left: none;
	}

	#navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > li > div, #navigation ul.nav-search > li:hover, #navigation ul.nav-search > li:hover > ul > li > div {
		background: none;
	}

	ul.nav li a {
		color: white;
	}

	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		background: #942a5b;
		color: white;		
	}

	#navigation ul.nav > li a:hover {
		background: #942a5b;
	}

	#navigation ul.nav ul {
		background: #942a5b;
	}

	ul.nav li ul li a {
		color: white !important;
	}

	ul.nav ul li.current_page_item a, ul.nav ul li.current_page_parent a, ul.nav ul li.current-menu-ancestor a, ul.nav ul li.current-cat a, ul.nav ul li.current-menu-item a, #navigation ul.cart .cart_list a {
		color: white !important;
	}


}


@media only screen and (max-width: 960px) {

  #rob-feature-accommodation .rob-3-col .hbox {
    margin-right: 5%;
  }
  
  #rob-feature-accommodation .hbox.last {
    margin-right: 0;
  }

}


@media only screen and (max-width: 767px) {

	#rob-top-linestrip,
	#rob-logo-linestrip,
	#rob-booknow-wrapper {
		display: none;
	}

	#logo {
		text-align: center;
	}

	#rob-header-tagline {
		float: none;
		text-align: center;
	}
	#rob-header-tagline h2 {
		font-size: 1.3em;
	}

	#rob-feature-accommodation .hbox,
  #rob-feature-accommodation .rob-3-col .hbox {
    float: none;
    width: 100%;
    max-width: 250px;
    display: block;
    margin: 0 auto;
    margin-bottom: 2em;
	}
	#rob-feature-accommodation .hbox.mid {
		margin: 0 auto;
		margin-bottom: 2em;
	}	


	#content {
		background: white;
	}


}